Subject: Ticket Assigned - 29001005648520230408 / Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 11:55:59 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29001005648520230408 / Damaged WWD Rakesh Raman                    Hi           03:34 PM, 14th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            03:34 PM, 14th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:34 PM, 14th Apr                     Rakesh Raman                    1           03:34 PM, 14th Apr                   Hannah UAE HB                   ✍️ Please enter your name           03:34 PM, 14th Apr                     Rakesh Raman                    Rakesh Raman           03:34 PM, 14th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            03:34 PM, 14th Apr                     Rakesh Raman                    4           03:34 PM, 14th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             03:34 PM, 14th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              03:34 PM, 14th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              03:34 PM, 14th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           03:34 PM, 14th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           03:34 PM, 14th Apr                     Rakesh Raman                    2900105648520230408           03:37 PM, 14th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           03:37 PM, 14th Apr                     Rakesh Raman                    [email-masked]           03:37 PM, 14th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            03:37 PM, 14th Apr                     Rakesh Raman                    5           03:38 PM, 14th Apr                   Hannah UAE HB                   Only furniture products that have not been assembled can be returned. Once a furniture item has been assembled, returns are not possible. Kinly refer to our return policy online athttps://helpsa.homeboxstores.com/en/support/solutions/folders/44001185964#           03:38 PM, 14th Apr                   Hannah UAE HB                   To proceed further, please tell us the name of the item you wish to return in one single message.           03:38 PM, 14th Apr                     Rakesh Raman                    Cupboard           03:38 PM, 14th Apr                   Hannah UAE HB                   Please tell us the reason for your return request. Please explain as much as possible in one single message.           03:38 PM, 14th Apr                     Rakesh Raman                    Damage during installation by homebox team           03:39 PM, 14th Apr                   Hannah UAE HB                   Please share the image of the product you wish to return.           03:39 PM, 14th Apr                     Rakesh Raman                             03:39 PM, 14th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           03:39 PM, 14th Apr                     Rakesh Raman                    1           03:40 PM, 14th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           03:40 PM, 14th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           03:40 PM, 14th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           03:41 PM, 14th Apr                     Rakesh Raman                    This was installed today           03:44 PM, 14th Apr                     Rakesh Raman                    By homebox team           03:44 PM, 14th Apr                   Laith                   Please allow me a moment and I will check on this for you.           03:44 PM, 14th Apr                     Rakesh Raman                    Ok.           03:45 PM, 14th Apr                   Laith                   Thanks for patience, as of now , we have raised your request to the concerned team with request number 4812678, team will visit you within 3 to 5 days to resolve the issue           03:52 PM, 14th Apr                   Laith                   Is there anything else I can assist you with today?           03:52 PM, 14th Apr                   Laith                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:55 PM, 14th Apr                     Rakesh Raman                    Ok will wait for response           03:55 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6064055